{% extends 'base.html.twig' %}

{% block title %}Hello ProductsController!{% endblock %}

{% block content %}
    <!-- Grid row -->
    <div class="row text-center">
        {% for product in products %}
            <!-- Grid column -->
            <div class="col-md-4 mb-md-0 mb-5">
                <div class="avatar mx-auto">
                    <img src="{{ asset('images/' ~ product.imgUrl) }}" class="rounded z-depth-1-half"
                         alt="Sample avatar" style="width: 250px; height: 250px">
                </div>
                <h4 class="font-weight-bold dark-grey-text my-4">{{ product.name }}</h4>
                <h6 class="text-uppercase grey-text mb-3"><strong><a
                                href="{{ path('cart_add',{'id_product': product.id}) }}">Buy now</a></strong></h6>
            </div>
            <!-- Grid column -->
        {% endfor %}
    </div>
    <!-- Grid row -->
{% endblock %}
